パソコン鳥のブログ

アクセスカウンタ

zoom RSS SSL v3 を無効にしていないサーバにブラウザでアクセスした場合

<<   作成日時 : 2016/02/03 19:20   >>

ブログ気持玉 0 / トラックバック 0 / コメント 0

ブラウザでアクセスしていると、次のような画面が出ることがあります。
これはアクセスしたサーバが、脆弱性(POODLE 攻撃)のあるプロトコルSSL v3 を無効にしていない為に、ブラウザでブロックしたことを示しています。

・Firefoxの場合
画像


・インターネットエクスプローラの場合
画像



サーバが自分の管理下の場合は、以下の「apache で SSLv3 を無効にする」の箇所の手順で、SSLv3 を無効にしましょう。

SSLv3 に関する脆弱性(POODLE 攻撃)への対処 パソコン鳥のブログ/ウェブリブログ

テーマ

関連テーマ 一覧


月別リンク

ブログ気持玉

クリックして気持ちを伝えよう!
ログインしてクリックすれば、自分のブログへのリンクが付きます。
→ログインへ

トラックバック(0件)

タイトル (本文) ブログ名/日時

トラックバック用URL help


自分のブログにトラックバック記事作成(会員用) help

タイトル
本 文

コメント(0件)

内 容 ニックネーム/日時

コメントする help

ニックネーム
本 文
SSL v3 を無効にしていないサーバにブラウザでアクセスした場合 パソコン鳥のブログ/BIGLOBEウェブリブログ
文字サイズ:       閉じる